---

CentOS Linux Receives Security Updates Against Meltdown and Spectre Exploits

The new kernel security patch is available for 64-bit (x86_64) installations of CentOS 7 and comes in the form of multiple packages that users need to install on their computers. As CentOS 7 is based on Red Hat Enterprise Linux 7, these security updates come from upstream as Red Hat recently patched the Meltdown and Spectre vulnerabilities in their supported OSes. CentOS maintainer Karanbir Singh recommends all CentOS 7 Linux users to install these packages on their systems as soon as possible after reading this, and also tell others to do the same as the Meltdown and Spectre vulnerabilities have a huge impact and affect us all.